body { 
 background-color: White; 
 }
.menu {
	background-color: #5E609D;
	color : White;
	font-weight : bold;
}
.copyright {
	font-size : xx-small;
	color: black;
}
h1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #5E609D;
}
p {
	font-family : Verdana;
	font-size : 12px;
}
th {
	font-family : Verdana;
	font-size : 12px;
}
td {
	font-family : Verdana;
	font-size : 12px;
}

p.small {
	font-size: 11px;
}
p.resume {
	color: #5c40bf;
	font-weight : bold;
}
ul {
	font-family : Verdana;
	font-size : 12px;
	margin-left : 5px;
	margin-top : 0px;
}
li {
	font-family : Verdana;
	font-size : 12px;
	margin-left : 20px;
}
li.main {
	font-family : Verdana;
	font-size : 12px;
	margin-left : 3px;
	font-weight : bold;
	LIST-STYLE: none;
}
li.branch {
	font-family : Verdana;
	font-size : 11px;
	margin-left : 15px;
	LIST-STYLE: none;
}
li.normal {
	LIST-STYLE: square;
	LIST-STYLE: none;
}
li.detail {
	font-family : Verdana;
	font-size : 11px;
	margin-left : 25px;
	LIST-STYLE: none;
}
li.option {
	font-family : Verdana;
	font-size : 12px;
	margin-left : 25px;
	LIST-STYLE: circle;
	margin-top : 2;
	margin-bottom : 2;
}
.leftmenu {
/*	background-color: #C4CBFF; */
	width : 180px;
	vertical-align : top;
}
.rightmenu {
/*	background-color: #C4CBFF; */
	width : 150px;
	vertical-align : top;
}
A.menu {
	COLOR: #FFFFFF; CURSOR: hand; FONT-FAMILY: verdana; FONT-SIZE: 11px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.menu:hover {
	COLOR: #F0F0FF; TEXT-DECORATION: underline;
}
TD {
	font-size : 12px;	
}
TD.thead {
	background-color: #5E609D;
	color : White;
	font-size : 16px;
	width : 100%;
	font-weight : bold;
}
TD.tbighead {
	color : #5E609D;
	font-size : 18px;
	width : 100%;
	FONT-FAMILY: verdana;
	
	padding-bottom : 10px;
	/* padding-left : 15px; 
    	padding-top : 2px;
	*/
}
TD.tinfo {
	width : 100%;
	padding-top : 10px;
	padding-bottom : 15px;
}
A {
	COLOR: #003366; CURSOR: hand; FONT-FAMILY: verdana; FONT-SIZE: 12px; TEXT-DECORATION: none;

}
A:hover {
	COLOR: #3366cc; TEXT-DECORATION: underline;
}

HR { 
	color : #5E609D;
 }

table.price {
	font-family : Verdana;
	font-size : 12px;
 	background-color: #000000;
 	width : 100%;
	}
TR.priceheader {
	background-color: #B8BAF7;
	font-size : 16px;
	font-weight : bold;
	height: 40;
}
TR.priceodd {
 	background-color: #F4F6FF;
	font-size : 16px;
	height: 40;
}
TR.priceeven {
	background-color: #FAFCFF;
	font-size : 16px;
	height: 40;
}


table.stdtbl {
	border-width: 5px;
	border-spacing: ;
	border-style: none;
	border-color: white;
	border-collapse: collapse;
	background-color: white;
}
table.stdtbl th {
	border-width: 1px;
	padding: 3px;
	border-style: dotted;
	border-color: gray;
	background-color: #dcdcdc;
	-moz-border-radius: ;
}
table.stdtbl td {
	border-width: 1px;
	padding: 3px;
	border-style: dotted;
	border-color: gray;
	background-color: ;
	-moz-border-radius: ;
}

A {
	COLOR: #003366;
	CURSOR: hand; 
	FONT-FAMILY: verdana; 
	/* FONT-SIZE: 11px; */
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #3366cc; 
	TEXT-DECORATION: underline
}

